* {
  margin: 0;
  padding: 0;
  line-height: 0;
}

body {
  text-align: center;
  background-color: #ccc;
}

.container {
  width: 600px;
  margin: 10px auto;
  border: 5px solid white;
  overflow: auto;
}

.thumb {
  width: 200px;
  float: left;
  border: 2px solid white;
  box-sizing: border-box;
}

.thumb:hover {
    opacity: 0.5;
    cursor: pointer;
}

@keyframes fadeIn {
    to {
        opacity: 1;
    }
}


.fade {
    opacity: 0;
    animation: fadeIn 0.5s forwards;
}

.active {
    opacity: 0.5;
}